# telegram.PollOption

class telegram.PollOption(text, voter_count, **_kwargs)

  Bases: `telegram.base.TelegramObject`

  This object contains information about one answer option in a poll.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `text` and `voter_count` are equal.

  Parameters

    - text (`str`) – Option text, 1-100 characters.

    - voter_count (`int`) – Number of users that voted for this option.

  text

    Option text, 1-100 characters.

    Type

      `str`

  voter_count

    Number of users that voted for this option.

    Type

      `int`

  MAX_LENGTH = 100

    `telegram.constants.MAX_POLL_OPTION_LENGTH`